* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    font-family: 'Poppins';
}

/* ------------------------------ */
/* ---------- NAVBAR ------------ */
/* ------------------------------ */

.navbar-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    width: 85%;
    margin: auto;
    margin-top: 40px ;
    position: relative;
  }
  
[alt="brand-logo"] {
    width: 100px;
    margin-top: 10px;
}

  .list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    width: 35vw;
    position: relative;
    right: 190px;
  }
  
  .list-item {
    text-decoration: none;
    list-style: none;
    font-size: 15px;
    color: #758283b6;
  }

  .list-item:hover {
    cursor: pointer;
    color: #1d1d1d;
    font-weight: 600;
  }

  


  .button-group button {
    position: relative;
    background-color: #5639f7;
    height: 40px;
    width: 110px;
    color: #ffffff;
    border: none;
    right: 50px;
    border-radius: 10px;
  }



/* ------------------------------ */
/* ---------- BANNER ------------ */
/* ------------------------------ */

.banner-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 100px;
}

.banner-container div:first-child {
    width: 26%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.banner-container div:nth-child(2){
    display: flex;
    justify-content: flex-end;

}

.heading-text {
   color: #120c33d8; 
   font-size: 50px;
   line-height: 60px;
   font-weight: 600;
}

.heading-text span {
    color: #3e2ba8d8; 
}

.description {
    margin-top: 20px;
    color: #758283;
    margin-bottom: 40px;
    font-size: smaller;
}

.btn {
    background-color: #5639f7;
    height: 50px;
    width: 160px;
    color: #ffffff;
    border: none;
    right: 50px;
    border-radius: 10px;
}

[alt="illustration"] {
    width: 85%;
    margin-right: 0;
}

